1 addon to make all your old extensions compatible with Firefox 2

No hack, no hassles, just install this Addon and Press one single button to make all your favorite but old incompatible extension to work with Firefox 2.

read more | digg story

Advertisements

%d bloggers like this: